Subject: Re: [TR] Dash supports

From: Don Hiscock <[email-masked]>
Date: Thu, 12 Dec 2013 15:30:49 -0500

Here are links to the Triumph Service Information bulletin from September
1958 discussing the speedometer move.  It only applies to post-TS29098
cars, so anyone is safe from the fires if their commission number is
earlier than that...
http://4xdog.smugmug.com/photos/i-4DTG679/0/X2/i-4DTG679-X2.jpg
http://4xdog.smugmug.com/photos/i-W35dvzh/0/X2/i-W35dvzh-X2.jpg

On Thu, Dec 12, 2013 at 7:40 AM, <[email-masked]> wrote:

> Yes, Don Hiscock (on this list) found a document that shows how the extra
> cutout is for clearance for the trip odo reset knob if the speedo is
> mounted
> on the right (left hand drive) where the rallye copilot can see it.  He
> sent
> me a copy which I have on my home computer.
>
> I, too, was clueless before this was brought to my attention.
>
> Dave
>
> In a message dated 12/11/2013 3:31:54 PM Central Standard Time,
> [email-masked] writes:
> > I never realized the two dash supports for the TR3 were sided.  I have
> > six
> > and all are identical with the exception that half have an extra hole
> > right
> > at one end.  Rather than the end being straight across, it looks like a
> > Greek omega.  And idea what side this one goes on - and why?
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "Andrew Uprichard" <[email-masked]>
Date: Thu, 12 Dec 2013 17:13:38 -0500

"Mileage recorder is screened from the view of the passenger" - forget the
mileage recorder, I don't want my wife to see how fast we are going !!

One car is pre-29098 and two are post, but all have the speedo on the left.
I actually prefer it that way.  And I have it on good authority the speedo
is on the left down there, too................

Andrew Uprichard

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Don Hiscock
Sent: Thursday, December 12, 2013 3:31 PM
To: Triumphs
Subject: Re: [TR] Dash supports

Here are links to the Triumph Service Information bulletin from September
1958 discussing the speedometer move.  It only applies to post-TS29098 cars,
so anyone is safe from the fires if their commission number is earlier than
that...
http://4xdog.smugmug.com/photos/i-4DTG679/0/X2/i-4DTG679-X2.jpg
http://4xdog.smugmug.com/photos/i-W35dvzh/0/X2/i-W35dvzh-X2.jpg

On Thu, Dec 12, 2013 at 7:40 AM, <[email-masked]> wrote:

> Yes, Don Hiscock (on this list) found a document that shows how the 
> extra cutout is for clearance for the trip odo reset knob if the 
> speedo is mounted on the right (left hand drive) where the rallye 
> copilot can see it.  He sent me a copy which I have on my home 
> computer.
>
> > I never realized the two dash supports for the TR3 were sided.  I 
> > have six and all are identical with the exception that half have an 
> > extra hole right at one end.  Rather than the end being straight 
> > across, it looks like a Greek omega.  And idea what side this one 
> > goes on - and why?
>

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]